Bug 176871 - rhn-satellite-exporter shouldn't export content that is already in a directory
Summary: rhn-satellite-exporter shouldn't export content that is already in a directory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-03 21:49 UTC by John Wregglesworth
Modified: 2018-10-19 21:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-12 00:19:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Wregglesworth 2006-01-03 21:49:02 UTC
Description of problem: If you run rhn-satellite-exporter twice on a channel
using the same directory for output, it's not smart enough to know that it
doesn't need to dump any content. It should be able to tell that it doesn't need
to dump anything in that case and it *should* be able to only export content
that has changed in a channel.


How reproducible: Always


Steps to Reproduce:
1. export channel foo to directory bar.
2. repeat 1
3. watch as rhn-satellite-exporter dumps everything all over again.

Comment 1 Red Hat Bugzilla 2007-05-03 05:38:31 UTC
User wregglej@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.